  TIME0 *MatProp(TIME0,Real)
  HUMIDITY0 *MatProp(HUMIDITY0,Real)
  TEMPERATURE0 *MatProp(TEMPERATURE0,Real)
  TAU1 *MatProp(TAU1,Real)
  NUMBER_MAXWELL *MatProp(NUMBER_MAXWELL,Real)
  Q1 *MatProp(Q1,Real)
  Q2 *MatProp(Q2,Real)
  Q3 *MatProp(Q3,Real)
  Q4 *MatProp(Q4,Real)
  WC *MatProp(WC,Real)
  CC *MatProp(CC,Real)
  AC *MatProp(AC,Real)
  C *MatProp(C,Real)
  C1 *MatProp(C1,Real)
  CREEP_DEGREE *MatProp(CREEP_DEGREE,Real)
  VOLUME_POW *MatProp(VOLUME_POW,Real)
  LAMBDA0 *MatProp(LAMBDA0,Real)
